<?php
/**
 * The template for displaying Comments.
 *
 * The area of the page that contains both current comments
 * and the comment form. The actual display of comments is
 * handled by a callback to web2feel_comment() which is
 * located in the functions.php file.
 *
 * @package web2feel
 * @since web2feel 1.0
 */
?>

<?php
	/*
	 * If the current post is protected by a password and
	 * the visitor has not yet entered the password we will
	 * return early without loading the comments.
	 */
	if ( post_password_required() )
		return;
?>


<!-- comment -->
<?php // You can start editing here -- including this comment! ?>
<?php if ( have_comments() ) : ?>

	<div align="center"><div class="comment-block" ><div align="right">
	<?php comments_number('&#1575;&#1740;&#1606; &#1606;&#1608;&#1588;&#1578;&#1607; &#1607;&#1606;&#1608;&#1586; &#1583;&#1740;&#1583;&#1711;&#1575;&#1607;&#1740; &#1606;&#1583;&#1575;&#1585;&#1583;.', '&#1740;&#1705; &#1583;&#1740;&#1583;&#1711;&#1575;&#1607; &#1606;&#1608;&#1588;&#1578;&#1607; &#1588;&#1583;&#1607; &#1575;&#1587;&#1578;!', '% &#1583;&#1740;&#1583;&#1711;&#1575;&#1607; &#1606;&#1608;&#1588;&#1578;&#1607; &#1588;&#1583;&#1607; &#1575;&#1587;&#1578;!' );?> 
	مي توانيد ديدگاه خود را بنويسيد
	</div></div></div><br>

	<?php
		/* Loop through and list the comments. Tell wp_list_comments()
		 * to use web2feel_comment() to format the comments.
		 * If you want to overload this in a child theme then you can
		 * define web2feel_comment() and that will be used instead.
		 * See web2feel_comment() in inc/template-tags.php for more.
		 */
		wp_list_comments( array( 'callback' => 'web2feel_comment' ) );
	?>


	<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // are there comments to navigate through ?>
	<div align="center"><div class="comment-block" ><div align="right">
	<div style="width:100%;">
	<div style="float:left;"><?php previous_comments_link( __( '&larr; ديدگاه هاي قديمي تر', 'web2feel' ) ); ?></div>
	<div style="float:right;"><?php next_comments_link( __( 'ديدگاه هاي جديد تر &rarr;', 'web2feel' ) ); ?></div>.
	</div>
	</div></div></div>
	<?php endif; // check for comment navigation ?>

<?php endif; // have_comments() ?>

	<?php
		// If comments are closed and there are comments, let's leave a little note, shall we?
		if ( ! comments_open() && '0' != get_comments_number() && post_type_supports( get_post_type(), 'comments' ) ) :
	?>
	<br>
	<div align="center"><div class="comment-block" ><div align="right">
	<?php _e( 'ديدگاه ها بسته شده اند.', 'web2feel' ); ?>
	</div></div></div>
	<?php endif; ?>

<div align="center"><div class="comment-form"><div align="right"><div class="comment-form2"><?php comment_form(); ?></div></div></div></div>
<!-- /comment -->

